Summary: text formatting system used by the Linux Documentation Project
Name: linuxdoc-sgml
Version: 1.5
Release: 5
Copyright: distributable
Group: Applications/Publishing
Source: sunsite.unc.edu:/pub/Linux/utils/text/linuxdoc-sgml-1.5.tar.gz

%description
Linuxdoc-SGML is a SGML-based text formatter which allows you to
produce a variety of output formats.  You can create PostScript and
dvi (with LaTeX), plain text (with groff), HTML, and texinfo files
from a single SGML source file.

%prep
%setup

%build
./install << EOF
/usr/bin
/usr/lib/linuxdoc-sgml
/usr/doc/linuxdoc-sgml-1.5
/usr/man/man1
/usr/bin/perl
-O
EOF

%install
strip /usr/bin/sgmls
strip /usr/bin/sgmlsasp
strip /usr/bin/fixref
strip /usr/bin/html2html
strip /usr/bin/rtf2rtf

%files
%doc CHANGES README COPYING TODO INSTALL VERSION doc
/usr/lib/linuxdoc-sgml
/usr/doc/linuxdoc-sgml-1.5
/usr/bin/sgmls
/usr/bin/sgmlsasp
/usr/bin/fixref
/usr/bin/html2html
/usr/bin/sgml2html
/usr/bin/sgml2info
/usr/bin/sgml2txt
/usr/bin/rtf2rtf
/usr/bin/sgml2latex
/usr/bin/sgml2lyx
/usr/bin/sgmlcheck
/usr/bin/genertoc

